div#stresult, div#material {
        clear: both;
}

div#stresult ul, div#contact form.material ul {
        clear: both;
        list-style: none;
        margin: 16px 0 0 0;
}
        div#stresult ul li, div#contact form.material ul li {
                overflow: hidden;
                background: #F5F5F5;
                border: 1px solid #dbdbdb;
                -webkit-border-radius: 6px;
                -moz-border-radius: 6px;
                border-radius: 6px;
                margin: 0;
                padding: 3px 8px 3px 8px;
                font-weight: normal;

        }
        div#stresult ul li:first-child {
                float: left;
                width: 72px;
                margin-right: 16px;
                padding-right: 0;

        }
        div#contact form.material ul li.first {
                float: left;
                width: 60%;
                margin-right: 12px;
                margin-bottom: 14px;
        }
        div#contact form.material ul li.second {
                float: left;
                width: 12%;
                margin-right: 12px;
                margin-bottom: 14px;
                text-align: right;
        }
        div#contact form.material ul li.second.header {
                text-align: left;
        }
        div#contact form.material ul li.last {
                width: 12%;
                text-align: center;
        }
        div#contact form.material ul li.last input {
                width: 60%;
                padding: 5px 6px 5px 6px;
                text-align: right;
        }
        div#contact form.material ul li.header {
                font-size: 110%;
                background-color:#006D72;
                color:#ffffff;
        }
        div#contact form.material ul li.first.header {
                font-size: 130%;
                font-weight: bold;
        }

.icon a { text-decoration: none; }

/* Navigation rechts */

.navInactive, .navActive {
    margin-bottom: 0.5em;
}

li.navActive a.navActive, .navActive span.navActive {
    color: #8C8C8C;
}